View Issue Details

IDProjectCategoryView StatusLast Update
0001281NoesisGUIUnrealpublic2018-11-22 12:47
ReporterGeorgeRAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.0f1 
Target Version2.2.0Fixed in Version2.2.0b4 
Summary0001281: ScrollContentPresenter.CanHorizontallyScroll not supported
DescriptionLogNoesis: Warning: /Game/Frontier/UI/Themes/Generic.Generic(1155): Unknown member ScrollContentPresenter.CanHorizontallyScroll
LogNoesis: Warning: /Game/Frontier/UI/Themes/Generic.Generic(1155): Unknown member ScrollContentPresenter.CanVerticallyScroll
Steps To Reproduce1. Import the provided file and view the output log
TagsNo tags attached.
PlatformAny

Activities

GeorgeR

GeorgeR

2018-04-06 11:47

reporter  

Generic.xaml (75,133 bytes)

Issue History

Date Modified Username Field Change
2018-04-06 11:47 GeorgeR New Issue
2018-04-06 11:47 GeorgeR Status new => assigned
2018-04-06 11:47 GeorgeR Assigned To => hcpizzi
2018-04-06 11:47 GeorgeR File Added: Generic.xaml
2018-04-09 10:53 sfernandez Assigned To hcpizzi => sfernandez
2018-11-01 02:14 jsantos View Status public => private
2018-11-01 14:11 jsantos Category UE4 => Unreal
2018-11-22 12:47 sfernandez Target Version => 2.2.0
2018-11-22 12:47 sfernandez View Status private => public
2018-11-22 12:47 sfernandez Platform => Any
2018-11-22 12:47 sfernandez Status assigned => resolved
2018-11-22 12:47 sfernandez Resolution open => fixed
2018-11-22 12:47 sfernandez Fixed in Version => 2.2.0b4